Data Fields

# SimplePool< Titem, Tindex, Tgrowth_step, Tmax_size >::SimplePoolPoolItem Struct Reference

## Data Fields
bool | valid

## Detailed Description

### template<typename Titem, typename Tindex, Tindex Tgrowth_step, Tindex Tmax_size>
struct SimplePool< Titem, Tindex, Tgrowth_step, Tmax_size >::SimplePoolPoolItem

Definition at line 82 of file smallstack_type.hpp.

The documentation for this struct was generated from the following file:

- src/core/smallstack_type.hpp